<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Counter</title>
    <script type="text/javascript" src="../packages/hotdrink.js"></script>
    <script type="module" src="counter.js"></script>
  </head>
  <body>
    <p id="count"></p>
    <button id="button">Count</button>
  </body>
</html>
